List Webhooks
GET
/api/v1/webhooks
const url = 'https://api.qeychain.xyz/api/v1/webhooks?page=1&per_page=50&include_inactive=false';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.qeychain.xyz/api/v1/webhooks?page=1&per_page=50&include_inactive=false'List all webhooks for the authenticated user.
Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”page
Page
Page number
integer
Page number
per_page
Per Page
Items per page
integer
Items per page
include_inactive
Include Inactive
Include inactive webhooks
boolean
Include inactive webhooks
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response List Webhooks Api V1 Webhooks Get
object
key
additional properties
any
Examplegenerated
{}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example" } ]}